## language-support-ug 20050609

=== debian/changelog ===
language-support-ug (20050609) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2005 17:33:33 +0100
