=== debian/control ===
Source: language-support-ug
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ug
Architecture: all
Depends: 
Recommends: language-pack-ug
Description: metapackage for Uighur language support
 This metapackage depends on all packages that provide native language
 support for the various applications in Ubuntu (like various spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ug.
 .
 Language: Uighur
